=== debian/control ===
Source: prism-webapp-popurls
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-popurls
Architecture: all
Depends: prism
Homepage: http://popurls.com/
Description: PopUrls WebApp for Prism
 PopUrls WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
